Subject: Re: [PATCH net-next] nfc: store __be16 value in __be16 variable

From: Simon Horman <[email-masked]>
Date: Fri, 9 Jun 2023 10:44:31 +0200

On Fri, Jun 09, 2023 at 09:53:16AM +0530, Kalesh Anakkur Purayil wrote:
> On Thu, Jun 8, 2023 at 4:52 PM Simon Horman <[email-masked]> wrote:
> 
> > Use a __be16 variable to store the store the big endian value of header
> >
> [Kalesh]: Minor nit, looks like a typo as "store the" is repeating.

Thanks,

of course you are right.
I'll address this in a v2.

-- 
pw-bot: cr